@CHARSET "ISO-8859-1";

.emailManagerForm {
	text-align: right;
}
.emailManagerForm li {
	margin: 0px;
	padding: 0px;
	text-align: left;
}

form fieldset {
  margin-bottom: 10px;
  border: none;
}
form legend {
  padding: 0 2px;
  font-weight: bold;
}
form label {
  display: inline-block;
  line-height: 1.8;
  vertical-align: top;
}
form fieldset ol {
  margin: 0;
  padding: 0;
}
form fieldset li {
  list-style: none;
  padding: 5px;
  margin: 0;
}
form fieldset fieldset {
  border: none;
  margin: 3px 0 0;
}
form fieldset fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
form fieldset fieldset label {
  display: block;
  width: auto;
}
form em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
form label {
  width: 160px; /* Width of labels */
}
form fieldset fieldset label {
  margin-left: 123px; /* Width plus 3 (html space) */
}
